/* CSS Document */
/* Amends and adds rules needed by IE6 to layout-left.css */ 
html { overflow-y: hidden; 
		} 
body {  overflow-y: hidden; 
		height: 100%;
		}
#wrapper { height:100% }
#sidebarbox { 
		position: absolute; 
		height: 100%;
		width:155px; /* set 5px more than sidebar width */
		}
#sidebar { 
		width:150px; /* set sidebar width here for IE6 */
		}
#main { position: absolute; 
		top: 0; 
		left: 0; 		
		margin-left: 155px; /* set 5px more than sidebar width */
		width: 80%; /*only important for browsers which have java script turned off */
		height: 100%; 
		overflow-x: auto; 
		overflow-y: scroll; 
		}
#xxcontent { padding: 1em 2em 1em 1em }
#footnavbox { height:1%}		

